/*
	Theme Name: Workforce Child
	Theme URI: http://workforce.ac.nz
	Description: Workforce Child Theme
	Author: MRD WEB
	Author URI: http://mrd.co.nz
	Template: workforce
	Version: 1.4
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/





/*----------
   Header
-----------*/


.logo-unit img {
    display: inline;
    padding-right: 10px;
}


.logo-unit:after {
	content: 'Developing People for Work';
    display: inline-block;
    font-size: 110%;
    color: #86888b;
}

.transparent_header_off .header_default {
	padding: 22px 0 20px;
}

.header_main_menu_wrapper .header-menu > li > a {
	font-size: 13px;
}

.header_main_menu_wrapper .header-menu > li {
	padding: 10px 13px 0px 13px;
	
}

/* End Header */






/*----------
   Topbar
-----------*/

.header_top_bar, .header_top_bar a {
	font-size: 13px;
}

.header_top_bar .pull-right {
	float: none !important;
}

.header_top_bar .top_bar_info li {
	float: right;
	font-weight: 300;
    letter-spacing: .2px;
    font-size: 13px;
    line-height: 20px;
    margin-left: 0;
}

.header_top_bar .top_bar_info li:first-child {
    float: left;
}

.header_top_bar .top_bar_info li:last-child {
    float: right;
}

span.menu-separator {
    padding: 0 15px;
}

/* Search Function */

li.search {
    margin-left: 40px !important;
}

.header_top_bar .search-field {
	background-color: transparent;
	background-image: url(assets/img/search-icon.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 15px 15px;
	border: none;
	cursor: pointer;
	height: 20px;
	margin: -2px 0;
	padding: 0 10px 0 10px;
	position: relative;
	-webkit-transition: width 400ms ease, background 400ms ease;
	transition:         width 400ms ease, background 400ms ease;
	width: 0;
	border: 0 !important;
	font-weight: 300;
	font-size: 11px;
	color: #999;
}

.header_top_bar .search-field:focus {
	background-color: #fff;
	border: 2px solid #c3c0ab;
	cursor: text;
	outline: 0;
	width: 230px;
}

.search-form
.search-submit { 
	display:none;
}

.header_top_bar label {
	margin-bottom: 0;
}

input[type=search]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #999;
}


input[type=search]::-moz-placeholder { /* Firefox 19+ */
  color: #999;
}

input[type=search]:-ms-input-placeholder { /* IE 10+ */
  color: #999;
}

input[type=search]:-moz-placeholder { /* Firefox 18- */
  color: #999;
}

/* End Topbar */





/*-------------------
   Quicklinks Menu
-------------------*/

.header_top_bar .sfm-navicon-button.sf_label_default {
	position: inherit;
	display: inline-block;
	width: 30px !important;
    height: 10px !important;
    cursor: pointer;
}

.header_top_bar .sfm-navicon {
    z-index: 99;
    position: relative;
    display: inline-block;
    margin-top: 0 !important;
    vertical-align: middle;
    top: -2px;
    cursor: pointer;
}

.header_top_bar .sfm-navicon:before, .header_top_bar .sfm-label-text .sfm-navicon:before, .header_top_bar .sfm-label-none .sfm-navicon:before {
	top: -4px !important;
}

.header_top_bar .sfm-navicon:after, .header_top_bar .sfm-label-text .sfm-navicon:after, .header_top_bar .sfm-label-none .sfm-navicon:after {
	top: 4px !important;
}

#sfm-sidebar.sfm-sidebar-exposed .sfm-menu-level-0 .sfm-chapter {
	opacity: 1;	
	letter-spacing: 1px;
	margin-top: 30px;
	margin-bottom: 10px;
}

.sfm-chapter div {
	padding-bottom: 20px;
}

li.sfm-chapter:after {
    content: '';
    height: 1px;
    width: 85%;
    background: #fff;
    display: block;
}

.sfm-pos-right .sfm-sidebar-close {
	margin-bottom: 0;
	margin-right: 10px;
	top:10px;
	width: 20px;
	height: 20px;
	border: 1px solid #fff;
	border-radius: 99px;
}

.sfm-pos-right .sfm-sidebar-close:after, .sfm-pos-right .sfm-sidebar-close:before {
	right: 4px;
}

.sfm-navicon, .sfm-navicon:after, .sfm-navicon:before, .sfm-sidebar-close:before, .sfm-sidebar-close:after {
	height: 2px !important;
	background-color:#fff;
}

.sfm-sidebar-close:after, .sfm-sidebar-close:before {
	top:8px;
	width: 10px;
}

body #sfm-sidebar .sfm-menu li a, body #sfm-sidebar .sfm-chapter, body #sfm-sidebar .widget-area, body .sfm-search-form input, body .sfm-copy {
    padding-left: 40px !important;
}

#sfm-sidebar .sfm-menu li a:hover, #sfm-sidebar .sfm-menu .sfm-chapter:hover {
    color: #dc99aa !important;
}

.sfm-widget-bottom {
	margin: 30px 0 0;
}

.sfm-sidebar-exposed .vc_btn3.vc_btn3-size-md {
    padding: 16px 20px !important;
}

.sfm-sidebar-exposed .vc_btn3.vc_btn3-size-md .vc_btn3-icon {
    font-size: 18px;
    height: 19px;
}

.sfm-sidebar-exposed .vc_btn3.vc_btn3-icon-left .vc_btn3-icon, .sfm-sidebar-exposed .vc_btn3.vc_btn3-icon-right .vc_btn3-icon {
	display: inline;
	position: initial;	
}

.sfm-sidebar-exposed .vc_btn3-container.vc_btn3-inline {
    width: 100%;
}

.sfm-sidebar-exposed a.vc_btn3.vc_btn3-size-md {
    width: 100% !important;
    text-align: center;
}


/* End Quicklinks */




/*----------
   Elements
-----------*/

.home #wrapper #main {
	padding-bottom: 0;
}

.magic_line {
	left: 13px;
    width: 85%;
}


.fees-free i.fa.fa-icon-stm_icon_diamond:before {
    opacity: 0;
}

.fees-free i.fa.fa-icon-stm_icon_diamond {
    background-image: url(assets/img/fees-free.png);
    background-size: 60px;
    background-repeat: no-repeat;
    background-position: center;
}


.redborder h2 {
    vertical-align: middle;
    display: inline-block;
}

.redborder h2:before {
    content: '';
    height: 26px;
    width: 6px;
    background: #cf1141;
    display: inline-block;
    vertical-align: middle;
    margin-top: -4px;
    margin-right: 15px;
}

.vc_custom_heading.uppercase {
    margin-left: 22px;
}

.wpb-js-composer .vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-chevron::before {
	-webkit-transform: rotate(-45deg) translate(-25%,-25%) !important;
    -ms-transform: rotate(-45deg) translate(-25%,-25%) !important;
    transform: rotate(-45deg) translate(-25%,-25%) !important;
    border-color: #cf1141 !important;
}

span.vc_tta-title-text {
	letter-spacing: 1px;
	color: #252525;
}

.vc_tta-panel-body ul {
    padding-bottom: 10px;
    list-style: none;
}

.vc_tta-panel-body ul li, .vc_tta-panel-body ul li a {
	font-size: 15px;
	color: #cf1141;
    line-height: 24px;
}

.sameheight.wpb_column.vc_column_container.vc_col-sm-3:nth-child(odd) {
    background: #cf1141;
}

.sameheight.wpb_column.vc_column_container.vc_col-sm-3 {
    background: #e8004c;
}

.vc_tta-panel-body ul li:before {
    content: '—';
    margin-right: 10px;
    margin-left: -25px;
    
}

.generallist ul {
	list-style: none;
	margin-left: 0 !important;
	padding-left: 0;
}

.generallist ul li {
	color: #888888;
	margin-bottom: 15px;
	line-height: 1.3;
}

.generallist ul li:before {
    content: '';
    margin-right: 10px;
    border-right: 1px solid red;
    border-bottom: 1px solid red;
    height: 8px;
    width: 8px;
    display: inline-block;
    -webkit-transform: rotate(-45deg) translate(-25%,-25%) !important;
    -ms-transform: rotate(-45deg) translate(-25%,-25%) !important;
    transform: rotate(-45deg) translate(-25%,-25%) !important;
    border-color: #cf1141 !important;
    border-width: 2px;
    margin-left: -18px;
}

span.meta-title {
    text-transform: uppercase;
    font-weight: 300;
    margin-bottom: 5px;
    display: block;
}

.coverimage .wpb_column.vc_column_container.vc_col-sm-6.vc_col-has-fill {
    min-height: 450px;
}

.coverimage .vc_column-inner {
    background-size: cover !important;
    background-position: center center;
}




/* Buttons */

.sfm-sidebar-exposed .vc_btn3.vc_btn3-size-md {
    font-size: 16px !important;
    letter-spacing: 1px;
    font-weight: 600;
}

button.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-flat.vc_btn3-icon-right.vc_btn3-color-danger {
    background-color: #d42954;
    box-shadow: 1px 1px 2px 1px #bfb3b3;
}

.vc_btn3.vc_btn3-style-outline, .vc_btn3.vc_btn3-style-outline-custom, .vc_btn3.vc_btn3-style-outline-custom:focus, .vc_btn3.vc_btn3-style-outline-custom:hover, .vc_btn3.vc_btn3-style-outline:focus, .vc_btn3.vc_btn3-style-outline:hover {
	border-width: 1px !important;
}

i.vc_btn3-icon.fa-icon-stm_icon_chevron_right {
    margin-top: -1px;
}


.icon_text a {
    color: #fff;
    text-decoration: underline;
}

.single-product figure.wpb_wrapper.vc_figure {
    max-height: 200px;
    overflow: hidden;
}

.vc_btn3.vc_btn3-style-modern {
	background-image: none;
}

.stm_featured_product_footer .clearfix {
    display: none;
}

.stm_featured_products_unit .stm_featured_product_single_unit .stm_featured_product_single_unit_centered .stm_featured_product_footer .stm_featured_product_show_more {
	position: inherit;
}

.stm_featured_products_unit .stm_featured_product_single_unit .stm_featured_product_single_unit_centered .stm_featured_product_image {
	max-height: 200px;
	overflow: hidden;
}

.stm_featured_product_footer {
    padding: 0 !important;
}

.stm_featured_product_body .expert {
    display: none;
}

.price.price_free {
    display: none !important;
}

.custom-sidebar .vc_general.vc_cta3.vc_cta3-shape-square {
    padding-bottom: 35px;
}

.custom-box.vc_color-grey.vc_message_box-solid {
	background-color: #efefef;
	color: #3e3e3e;
	box-shadow: 3px 5px 13px -7px #acabad;
}

.custom-box .vc_message_box-icon {
	width: 7em;
}

.custom-box.vc_message_box-icon>*, .vc_message_box-icon>.fa {
    font-size: 3.5em !important;
    color: #cf1141;
}


.custom-box.vc_message_box {
	padding: .5em 3em 2em 7em;
	margin: 0 0 55px 0;
}

/* End Elements */



/*---------------
   Typography
---------------*/


body, .normal_font {
    font-size: 17px;
    line-height: 28px;
}


.wpb_wrapper ul {
    margin-top: -10px;
}

p {
	margin-bottom: 20px;
}

h3 {
	margin-top: 30px;
}

/* End Typography */





/*---------------
   Latest News
---------------*/



.vc_gitem_row .vc_gitem-col {
    padding: 12% !important;
    background-color: #fff;
}

.vc_gitem-post-data-source-post_title h4 {
    font-size: 24px;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.vc_gitem-post-data {
	margin-bottom: 5px;
}

.vc_gitem-zone .vc_btn3-container {
	margin-bottom: 0;
}

.vc_grid-filter.vc_grid-filter-center {
	text-align: left !important;
}

.vc_grid-filter {
	margin-bottom: 0;
}

.vc_grid-item-mini:hover .vc_gitem-post-data-source-post_title h4 {
    color: #cf1141;
}

.vc_grid-item-mini:hover {
    box-shadow: 0px 1px 25px 5px rgba(191, 179, 179, 0.4);
}	

.vc_grid.vc_grid-owl-theme .vc_grid-owl-nav {
	opacity: 1 !important;
}

body .vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .disabled {
	display: block !important;
}

.vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-next, .vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-prev {
	top: 0 !important;
}

.vc_grid.vc_grid-owl-theme.vc_grid-gutter-30px .vc_grid-owl-nav .vc_grid-owl-prev {
    border: 1px solid #939598 !important;
}

.vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-prev.vc_grid-nav-prev-outside {
    right: 45px !important;
	left: auto !important;
}

body .vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-next.vc_grid-nav-next-outside {
    right: 0 !important;
}


.vc_grid.vc_grid-owl-theme.vc_grid-gutter-30px .vc_grid-owl-nav .vc_grid-owl-next, .vc_grid.vc_grid-owl-theme.vc_grid-gutter-30px .vc_grid-owl-nav .vc_grid-owl-prev {
    margin-top: -55px !important;
    width: 35px;
    height: 35px;
    border: 1px solid #d42954;
    border-radius: 99%;
    opacity: 1;
}

.vc_grid-owl-prev.vc_arrow-icon-arrow_08_left.vc_grid-nav-prev-outside:hover {
	background-color: #939598;
}

.vc_grid-owl-next.vc_arrow-icon-arrow_08_right.vc_grid-nav-next-outside:hover {
	background-color: #cf1141;
}

.vc_grid-owl-prev.vc_arrow-icon-arrow_08_left.vc_grid-nav-prev-outside:hover::before,
.vc_grid-owl-next.vc_arrow-icon-arrow_08_right.vc_grid-nav-next-outside:hover::before {
    border-color: #fff !important;
}

.vc_arrow-icon-arrow_08_left:before {
	content: '' !important;
    margin-right: 10px;
    border-left: 1px solid;
    border-top: 1px solid;
    height: 10px;
    width: 10px;
    display: inline-block;
    -webkit-transform: rotate(-45deg) translate(-25%,-25%) !important;
    -ms-transform: rotate(-45deg) translate(-25%,-25%) !important;
    transform: rotate(-45deg) translate(-25%,-25%) !important;
    border-color: #939598 !important;
    border-width: 2px;
    position: absolute;
    top: 12px;
    left: 17px;
}

.vc_arrow-icon-arrow_08_right:before {
	content: '' !important;
    margin-right: 10px;
    border-right: 1px solid red;
    border-bottom: 1px solid red;
    height: 10px;
    width: 10px;
    display: inline-block;
    -webkit-transform: rotate(-45deg) translate(-25%,-25%) !important;
    -ms-transform: rotate(-45deg) translate(-25%,-25%) !important;
    transform: rotate(-45deg) translate(-25%,-25%) !important;
    border-color: #cf1141 !important;
    border-width: 2px;
    position: absolute;
    top: 12px;
    left: 14px;
}



/* End News */



/*---------------
   Latest News
---------------*/

.post_by, .stm_post_info .stm_post_details .comments_num, .single-post div.multiseparator {
    display: none;
}

#footer .widget_title h3 {
	font-size: 16px;
    letter-spacing: .5px;
}

footer i.fa {
    width: 20px;
    color: #fff;
}

#footer_top ul {
	padding-left: 5px;
}

#footer_top ul li {
	list-style: none;
	margin-bottom: 0;
}

#footer_top ul li:before {
	content: '';
    margin-right: 10px;
    border-right: 1px solid;
    border-bottom: 1px solid;
    height: 8px;
    width: 8px;
    display: inline-block;
    -webkit-transform: rotate(-45deg) translate(-25%,-25%) !important;
    -ms-transform: rotate(-45deg) translate(-25%,-25%) !important;
    transform: rotate(-45deg) translate(-25%,-25%) !important;
    border-color: #fff !important;
    border-width: 2px;
}

#footer_top .textwidget p {
    margin-bottom: 20px;
    font-size: 14px;
    line-height: 22px;
    color: #959595;
}

#footer_top ul li a {
    font-size: 14px;
    line-height: 22px;
    color: #959595;
}

#footer_top .widget_text strong {
	margin-bottom: 5px;
	font-weight: normal;
}

.footer_menu li:last-child a {
    border-right: 0;
    padding-right: 0;
}

#footer_copyright .pull-right.xs-pull-left {
	height: 0;
}

ul.footer_menu.heading_font {
    margin-bottom: 0;
}

.footer_menu li {
    margin: 0px 15px 0 0;
}

.footer_menu li a {
	color: #fff !important;
    line-height: 10px;
    border-right: 1px solid #fff;
    padding-right: 15px;
}


#footer_copyright .copyright_text {
	font-size: 12px;
	text-transform: uppercase;
	text-align: left;
}

#footer_copyright .footer_logo {
	display: none;
}


form#mc4wp-form-1 input[type="email"] {
	color: #fff;
}


body #mc_embed_signup form {
	padding: 0;
}

body #mc_embed_signup input {
    border: 2px solid #e1e2e4;
    border-radius: 0px;
}

body #mc_embed_signup .mc-field-group label {
	font-family: 'Montserrat';
	font-size: 14px;
	
}

body #mc_embed_signup .button {
    border-radius: 0px;
    height: 40px;
    line-height: 40px;
    padding: 3px 32px;
}

.page-id-1750 #main {
	padding-bottom: 0 !important;
}

.teacher_content .title {

    color: #cf1141;
}
i.fa.fa-icon-stm_icon_phone-o, i.fa.fa-icon-stm_icon_mail-o {
    color: #cf1141 !important;
}
body.skin_red_brown ul li a:hover, body.skin_red_brown a:hover {
	
color: #cf1141 !important;	
	
}
/* End Footer */


@media (min-width: 768px) {

	.custom-sidebar .col-sm-4 {
	    width: 100%;
	}

}

@media (max-width: 767px) {
	
	.header_top_bar {
	    /*display: none;*/
	}
	
	.single-product .vc_col-sm-12 {
	    width: 100%;
	}
	
	li.search, #searchform-mobile .search-wrapper {
		display: none;
	}
	
	.header_top_bar .top_bar_info li {
		letter-spacing: 0px;
	}
	
	.vc_row.wpb_row.vc_row-fluid.reverse.vc_row-flex {
		flex-direction: column-reverse;
	}
	
	.breadcrumbs_holder, .stm_breadcrumbs_unit, .woocommerce-breadcrumb {
		text-align: center;
	}
	
	.single-product figure.wpb_wrapper.vc_figure, .single-product .wpb_single_image img,
	.single-product .wpb_single_image .vc_single_image-wrapper {
		min-width: 100%;
	}
	
	.single-product figure.wpb_wrapper.vc_figure {
		min-height: 300px;
		margin: 10px 0;
	}
		
	body.page-id-889 .vc_row.wpb_row.vc_row-fluid, .page-id-889 .vc_row.wpb_row.vc_row-fluid.vc_row-has-fill.vc_row-o-content-middle.vc_row-flex,
	body.page-id-1758 .vc_row.wpb_row.vc_row-fluid, .page-id-1758 .vc_row.wpb_row.vc_row-fluid.vc_row-has-fill.vc_row-o-content-middle.vc_row-flex,
	body.page-id-1747 .vc_row.wpb_row.vc_row-fluid, .page-id-1747 .vc_row.wpb_row.vc_row-fluid.vc_row-has-fill.vc_row-o-content-middle.vc_row-flex
	  {
	    padding-top: 20px !important;
	    margin-top: 0 !important;
	    margin-bottom: 0 !important;
	    padding-bottom: 0px !IMPORTANT;
	}
	
	.page-id-889 #wrapper #main, .page-id-1758 #wrapper #main{
		padding-bottom: 0;
	}
		
}


@media (min-width:768px) and (max-width: 991px) {


	.single-product .vc_col-sm-12 {
	    width: 70%;
	}
	
	.single-product .stm_product_meta_single_page.visible-sm.visible-xs {
	    width: 25% !important;
	    float: right;
    }

}

@media (max-width: 992px) { 

	a.single_add_to_cart_button.single_add_to_cart_button_link.button.alt {
		margin-top: 0 !important;
	}

}

@media (min-width: 992px) {
	
	#footer {
	    position: absolute;
	}
	
	.sameheight.wpb_column.vc_column_container.vc_col-sm-3:hover {
		background: transparent;
	}
	
}


@media (min-width:992px) and (max-width: 1280px) {
	.wpb_revslider_element.wpb_content_element {
	    margin-top: -150px;
	}
}

@media (min-width:992px) and (max-width: 1350px) {
	
	.header_default .col-md-5,
	.header_default .col-lg-5 {
	    width: 30%;
	    padding-right: 0;
	}
	
	
	.header_default .col-md-8,
	.header_default .col-lg-7 {
    	width: 66.333333%;
    	padding-left: 0;
	}
	
	body .header_main_menu_wrapper .header-menu > li > a {
		font-size: 11px;
	}
	
	body .header_main_menu_wrapper .header-menu > li {
	    padding: 10px 10px 0px 10px;
	}
	
	li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-1683 a {
	    padding: 9px 14px;
	}
	
	.header_default .header_main_menu_wrapper {
		margin-top: 15px !important;
	}
}


@media (max-width:1280px) {
	
		
	.alllogos .logo {
	    max-width: 20%;
	    padding: 3% 3% 0% 3%;
	}
	
}



@media (min-width:1400px) {

	.container {	
		max-width: 1300px;
	}

	
}